<?php

    check_auth();

    $submit = getuserdata('submit');
    $action = getuserdata('action');
    $page = getuserdata('page');

    $errorMessage = "";

    writepagetitle('CJAS Satu Mare - validare fisiere', "doOnValidareFisiereBodyLoad(20000)");
    writepageheader();

    echo "<div class='content_header'>";
    $q = mysql_query("SELECT * FROM utilizatori WHERE id_utilizator = {$_SESSION['s_id_utilizator']}");
    $r = mysql_fetch_assoc($q);
    echo "{$r['nume']}";
    echo "<div class='logoff'><a href='logout.php'>Deconectare</a></div>";
    echo "</div>";
    echo "<div class='taburi'>";
    echo "<a href='index.php?pagina=validare'>Validare raportări</a>";
    echo "<a class='selected' href='index.php?pagina=trimitere_fisiere'>Trimitere fișiere către medici</a>";
    echo "</div>";
    echo "<div style='clear: both'>&nbsp;</div>";
    echo "<div class='cautare'>Caută: <input type='text' name='text_cautat' value='' onkeyup=\"requestInfoValidatorFisiere(0, '', this.value)\"></div>";
    echo "<div id='info_validare'>";
    require("{$sitepath}scripts/getInfoValidatorFisiere.php");
    echo "</div>";
    
    writepagefooter();
?>